    :root {
        --deBug: rgba(19, 233, 162, 0.0);
        /* фон  */
        --color_1_1: #ffffff;
        /* текст 1 */
        --color_2_1: #00575f;
        --color_2_2: hsl(185, 100%, 10%);
        /* текст 2 */
        --color_3_1: hsl(185, 100%, 25%);
        /* blur */
        --blur: blur(5px);
    }

    /*
    --deBug: rgba(19, 233, 162, 0.0);
    --color_1_1: #ffffff;
    --color_2_1: #1560BD;
    --color_2_2: hsl(213, 80%, 21%);
    --color_3_1: #03B5AA;
    --blur: blur(5px);
*/

    input::-webkit-outer-spin-button,
    input::-webkit-inner-spin-button {
        -webkit-appearance: none;
        margin: 0;
    }

    html {
        font-family: 'Franklin Gothic Book';
        scroll-behavior: smooth;
        scroll-padding: 77px;
        box-sizing: border-box;
        width: 100%;
    }

    /* debug */
    body * {
        /* border: hsla(320, 100%, 50%, 0.5) solid 2px; */
        /* background-color: hsla(160, 100%, 75%, 0.5); */
    }

    a {
        font-family: 'Franklin Gothic Book';
        text-decoration: none;
    }

    h2 {
        font-size: 60px;
        /* color: var(--color_2_1); */
        /* font-family: 'VIVL Rail'; */
    }



    body {
        box-sizing: border-box;
        display: flex;
        justify-content: center;
        background-color: var(--color_1_1);
        width: 100%;
        padding: 0;
        margin: 0;
        overflow-x: hidden;
    }

    .blok {
        display: block;
        width: 80vw;
    }

    .accent {
        display: block;
        font-size: 30px;
        /* width: 100%; */
        margin: 0px 0 20px 16px;
        font-weight: 900;
        color: var(--color_2_1);
        /* transform: rotate(-1.5deg); */
    }

    section {
        width: 100%;
    }


    *::-webkit-scrollbar {
        background: #ffffff;
        width: 10px;
    }

    *::-webkit-scrollbar-track {
        background: #ffffff;
    }

    *::-webkit-scrollbar-thumb {
        background-color: var(--color_2_1);
        border-radius: 10px;
        border: 2px solid #ffffff;
    }

    *::-webkit-scrollbar-button {
        border-color: var(--color_1_1);
        color: var(--color_1_1);
    }



    /* Up */
    ::-webkit-scrollbar-button:single-button:vertical:decrement {
        border-width: 0 8px 8px 8px;
        border-color: transparent transparent #555555 transparent;
    }

    ::-webkit-scrollbar-button:single-button:vertical:decrement:hover {
        border-color: transparent transparent #777777 transparent;
    }

    /* Down */
    ::-webkit-scrollbar-button:single-button:vertical:increment {
        border-width: 8px 8px 0 8px;
        border-color: #555555 transparent transparent transparent;
    }

    ::-webkit-scrollbar-button:vertical:single-button:increment:hover {
        border-color: #777777 transparent transparent transparent;
    }



    /* global btn */
    /* global btn */
    /* global btn */
    .btn {
        box-sizing: border-box;
        display: block;
        text-align: center;
        padding: 6px;
        cursor: pointer;
        border-radius: 6px;
        border: solid var(--color_2_1) 2px;
        background: var(--color_2_1);
        color: var(--color_1_1);
        transition: ease-in-out 0.5s;

        display: flex;
        justify-content: center;
        align-items: center;
        min-height: 50px;

        -moz-user-select: none;
        -khtml-user-select: none;
        -webkit-user-select: none;
        user-select: none;

        -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
        -webkit-tap-highlight-color: transparent;
    }

    .insta,
    .tg,
    .wa {
        border-radius: 50px;
        height: 75%;
        aspect-ratio: 1;
        margin: 0 5px 0 5px;
    }

    .insta {
        mask: url(/img/btn_messenger/call.svg) center /60% no-repeat, linear-gradient(#ffffff 0 0);
        mask-composite: exclude;
    }

    .tg {
        mask: url(/img/btn_messenger/tg.svg) center /60% no-repeat, linear-gradient(#ffffff 0 0);
        mask-composite: exclude;
    }

    .wa {
        mask: url(/img/btn_messenger/wa.svg) center /60% no-repeat, linear-gradient(#ffffff 0 0);
        mask-composite: exclude;
    }

    .s_main .btn_order {
        min-width: 350px;
    }

    .btn_main,
    .btn_main_alt {
        font-size: 24px;
        margin: 10px 0 0 0;
        width: 50%;
        min-width: 200px;
        transition: ease-in-out 0.5s;
    }

    .btn_main_alt,
    .btn_2 {
        transition: ease-in-out 0.5s;
        background-color: var(--color_1_1);
        color: var(--color_2_1);
    }

    .btn_mess img {
        height: 70%;
        position: absolute;
    }

    .btn_scroll {
        font-weight: 900;
        padding: 5px 10px 10px 10px;
        margin: 10px 5px 0 5px;
        z-index: 2;
    }

    .scroll_L,
    .scroll_R {
        display: none;
    }

    .scroll_L {
        position: absolute;
        left: 5vw;
    }

    .scroll_R {
        position: absolute;
        right: 5vw;
    }





    @media (hover:hover) {

        .btn:hover,
        .btn_main:hover,
        .btn_main_alt:hover,
        .btn_messenger:hover,
        .insta:hover,
        .tg:hover,
        .wa:hover,
        .btn_ham:hover,
        .btn_mess:hover,
        .btn_2:hover {
            background-color: var(--color_2_2);
            border-color: var(--color_2_2);
            color: var(--color_1_1);

            -webkit-box-shadow: 0px 2px 8px 0px rgba(34, 60, 80, 0.3);
            -moz-box-shadow: 0px 2px 8px 0px rgba(34, 60, 80, 0.3);
            box-shadow: 0px 2px 8px 0px rgba(34, 60, 80, 0.3);
        }

    }



















    /* --------------------header */
    /* --------------------header */
    /* --------------------header */
    header {
        color: var(--color_2_1);
        z-index: 5;
        display: flex;
        align-items: center;
        font-size: 20px;

        position: fixed;
        left: 0;
        top: 0;
        right: 0;
        height: 7vh;
        max-height: 47px;
        padding: 10px;
        background-color: var(--color_1_1);

        -webkit-box-shadow: 0px 2px 8px 0px rgba(34, 60, 80, 0.2);
        -moz-box-shadow: 0px 2px 8px 0px rgba(34, 60, 80, 0.2);
        box-shadow: 0px 2px 8px 0px rgba(34, 60, 80, 0.2);
    }

    header img {
        height: 90%;
        margin: 0 15px 0 15px;
    }

    /*  */
    .header_info {
        display: flex;
        justify-content: space-between;
        align-items: center;
        height: 100%;
        width: 95%;
    }

    .div_contact a {
        text-decoration: none;
        color: var(--color_2_1);
    }

    .div_open_contact {
        display: flex;
        flex-direction: column;
    }



    /*  */
    nav ul {
        display: flex;
        margin: 0;
        padding: 0;
    }

    nav ul li {
        display: block;
        list-style-type: none;
        margin: 0 15px 0 0;
    }

    nav ul li a {
        display: block;
        color: var(--color_2_1);
        text-decoration: none;
    }

    nav ul li a:before {
        display: block;
        content: '';
        position: relative;
        bottom: -41px;
        right: 0;
        height: 3px;
        background: var(--color_2_1);
        -webkit-transition: -webkit-transform .5s ease;
        transition: -webkit-transform .5s ease;
        -o-transition: transform .5s ease;
        transition: transform .5s ease;
        -webkit-transform: scale(0);
        -ms-transform: scale(0);
        transform: scale(0);
    }

    @media (hover:hover) {

        nav ul li a:hover:before {
            -webkit-transform: scale(1);
            -ms-transform: scale(1);
            transform: scale(1);
        }

        nav ul li a:hover {
            color: var(--color_2_2);
        }
    }

    /*  */
    .div_messenger {
        display: flex;
        align-items: center;
        height: 100%;
        margin: 0 0px 0 20px;
    }

    .div_contact {
        font-size: 14px;
        display: flex;
        align-items: center;
        height: 100%;
    }



























    /* --------------------main */
    /* --------------------main */
    /* --------------------main */
    .main {
        width: 100%;
    }

    .s_main {
        display: flex;
        margin: 65px 0 0 0;
    }


    .main_head_logo {
        margin: 12vh 0 0 0;
        display: flex;
        justify-content: center;
        align-items: center;
        position: absolute;
        z-index: 1;
        left: 2vw;
        background-color: var(--color_2_1);
        border-radius: clamp(1px, 10px, 20px);
        backdrop-filter: var(--blur);
        width: 53vw;

        -webkit-box-shadow: 0px 0px 10px 1px rgba(34, 60, 80, 0.3);
        -moz-box-shadow: 0px 0px 10px 1px rgba(34, 60, 80, 0.3);
        box-shadow: 0px 0px 10px 1px rgba(34, 60, 80, 0.3);
    }

    .main_head_logo img {
        padding: 20px;
        width: 90%;
    }

    .main_intro {
        padding: 0 0 0 35px;
        width: 50%;
    }

    .main_img_info {
        width: 50%;
        position: relative;
    }

    .main_img_info img {
        margin: -10% 0 0 0;
        width: 100%;
    }

    .intro_logo {
        margin: 25vw 20px 5vw 0;
        color: var(--color_2_1);
        font-size: 36px;
        font-weight: 800;
    }

    .intro_span {
        margin: 0 20px 0 0;
        font-size: 24px;
    }





    /* img_info */
    .img_info {
        position: absolute;
        bottom: 20px;
        right: 20px;
        display: flex;
        align-items: center;
        aspect-ratio: 5.2 / 1.5;
        width: 70%;
        background-color: hsla(0, 0%, 100%, 0.65);
        border-radius: clamp(1px, 10px, 20px);
        backdrop-filter: var(--blur);

        -webkit-box-shadow: 0px 0px 10px 1px rgba(34, 60, 80, 0.3);
        -moz-box-shadow: 0px 0px 10px 1px rgba(34, 60, 80, 0.3);
        box-shadow: 0px 0px 10px 1px rgba(34, 60, 80, 0.3);
    }

    .img_info div {
        aspect-ratio: 1 / 1;
        height: 100%;
        margin: 2%;
    }

    .img_info div p {
        color: black;
        font-size: 24px;
        display: flex;
        align-items: flex-end;
        width: 100%;
        height: 100%;
        padding: 0;
        margin: 0;
    }

    .img_info span {
        border-radius: 50px;
        height: 100%;
        width: 5px;
        background: var(--color_2_1);
    }

    .img_info_3 {
        background: url(/img/ico/fast.svg) center/50% no-repeat;
        background-position: right top;
    }

    .img_info_2 {
        background: url(/img/ico/factory.svg) center/50% no-repeat;
        background-position: right top;
    }

    .img_info_1 {
        background: url(/img/ico/foreman.svg) center/50% no-repeat;
        background-position: right top;
    }













    wbr::after {
        content: "-";
    }










    /* --------------media */
    /* --------------media */
    /* --------------media */


    /* --------------1*1 */
    @media screen and (max-width: 1400px) {
        .img_info {
            width: 90%;
        }
    }


    /* --------------1*1 */
    @media screen and (max-width: 1100px) {


        .blok_galerey {
            width: 80vw;
        }

        .img_info div p {
            font-size: 12px;
        }

        .intro_logo {
            font-size: 24px;
        }

        .intro_span {
            font-size: 16px;
        }

        .btn_main,
        .btn_main_alt {
            padding: 4px;
            font-size: 18px;
            width: 9%;
        }

        .scroll_L {
            left: 10px;
        }

        .scroll_R {
            margin-top: 0;
            right: 10px;
        }

        header nav,
        .div_messenger {
            display: none;
        }

    }


    /* --------------Phone */
    @media screen and (max-width: 800px) {
        .blok {
            width: 99vw;
        }

        .blok_galerey {
            width: 99vw;
        }

        .accent {
            font-size: 20px;
        }

        .main_img_info {
            width: 100%;
        }

        .main_intro {
            padding: 0;
            width: 95vw;
            display: flex;
            flex-direction: column;
            align-items: center;
        }



        .s_main {
            margin: 7vh 0 0 0;
            display: flex;
            flex-direction: column-reverse;
            align-items: center;
        }

        .main_head_logo {
            left: 1.5px;
            top: 20vh;
            width: 99vw;
        }

        .main_img_info img {
            margin: 0 0 0 0;
        }

        .main_head_logo {
            margin: 0px 0 0 0;
        }

        .intro_logo,
        .intro_span {
            width: 90vw;
            margin: 10px 0 10px 0;
        }


        .btn_main,
        .btn_main_alt {

            width: 95%;
        }



        /* display: none */
        .img_info {
            display: none;
        }

    }


    /* --------------Phone */
    @media screen and (max-width: 350px) {
        .div_contact a {
            text-decoration: none;
            font-size: 12px;
            color: var(--color_2_1);
        }
    }








    /* animation */
    /* animation */
    /* animation */
    .btn_mess img:nth-child(1) {
        animation: anim_opacity infinite 10s ease;
    }

    .btn_mess img:nth-child(2) {
        animation: anim_opacity infinite 10s ease;
        animation-delay: 5s;
    }

    @keyframes anim_opacity {
        0% {
            opacity: 100%;
        }

        5% {
            opacity: 0%;
        }

        50% {
            opacity: 0%;
        }

        55% {
            opacity: 100%;
        }
    }










    /* fonts */
    @font-face {
        font-family: 'Franklin Gothic Book';
        src: url('font/FranklinGothic-.woff2') format('woff2');
        font-weight: normal;
        font-style: normal;
        font-display: swap;
    }

    /* fonts */
    @font-face {
        font-family: 'VIVL Rail';
        src: url('font/VIVLRail-Regular.woff2') format('woff2');
        font-weight: normal;
        font-style: normal;
        font-display: swap;
    }